/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #999998;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}
.loader {
	position: absolute;
	border-left: 2px solid #ffffff;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
}
body {
	height: 100%;
	background-color: #fff;
	font-family: sans-serif;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #333;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
	transition: all ease .5s;
	text-decoration: none;
	color: #52c76f;
}
a:hover, a:focus {
	text-decoration: none;
	color: #23A2E7;
}
a.readmorelink {
	font-size: 10px;
	border-top: 1px solid #999;
	width: 100%;
	text-align: right;
	margin-top: 5px;
	padding-top: 5px;
}
.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	padding: 5px 10px 5px 12px;
	font-size: 14px;
	line-height: 1;
	border-radius: 4px;
	background-color: rgba(52, 52, 101,.5);
	border: 1px #52789C solid;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.pakeha {
	background: #fff;
}
.chunkypakeha {
	background: #fff;
	padding: 50px 0px;
}
/*---custom---*/
.carousel, .item, .active {
	width: 100%;
	border: 0;
	margin: 0 auto;
	background: #333;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	line-height: 1;
	margin: 0;
	width: 100%;
}
.carousel-caption {
	right: 0;
	left: 0;
	top: 20%;
	padding-bottom: 30px;
	text-align: left;
	color: #fff;
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}
.carousel-caption h1 {
	color: #FFFFFF;
	font-size: 64px;
	max-width: 600px;
}
.carousel-caption h2 {
	color: #FFFFFF;
	max-width: 600px;
}
.carousel-control {
	display: none;
}
/*--custom--*/
.welcomehome {
	background-color: #52c76f;
	background: #52c76f;
	background: -moz-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
	background: -webkit-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
	background: linear-gradient(135deg, #52c76f 0%, #60e57f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c76f', endColorstr='#60e57f', GradientType=1 );
	padding: 50px 25px;
	color: #fff;
	text-align: center;
	font-size: large;
	line-height: 1.75;
}
.h3, h3 {
	font-size: 18px;
	background-color: #52c76f;
	background: #52c76f;
	background: -moz-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
	background: -webkit-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
	background: linear-gradient(135deg, #52c76f 0%, #60e57f 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c76f', endColorstr='#60e57f', GradientType=1 );
	padding: 5px 15px;
	color: #fff;
	margin: 0 0 5px;
}
.servicecta, .contactbox, .patientdownloads {
	background-image: url(images/handmadepaper.png);
	background-attachment: fixed;
	padding: 25px;
}
.servicecta ul {
	margin: 0 -1%;
	overflow: hidden;
}
.servicecta ul li {
	width: 31.3%;
	background-color: #ffffff;
	display: inline-block;
	padding: 25px;
	margin: 1%;
	vertical-align: top;
	text-align: left;
	font-size: .8em;
	border-radius: 5px;
}
.servicecta ul li:nth-child(even) {
	border-left: 1px solid #F5F5F9;
}
.servicecta img {
	max-width: 50px;
	margin: 0 15px 0 0;
	display: block;
	float: left;
}
.servicecta h1, .newslist h1 {
	font-size: 20px;
	margin-bottom: 5px;
}
.servicecta h1 a, .newslist h1 a {
	color: inherit;
}
.servicecta h2, .newslist h2 {
	font-size: 14px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	letter-spacing: 0;
	border-bottom: 1px solid #999;
}
.servicearticle {
	padding: 50px 0px;
}
.newslist {
	padding: 25px;
	font-size: .8em;
	background: url(images/handmadepaper.png);
	background-attachment: fixed;
}
.newslist a.readmorelink {
	color: inherit;
}
.newslist ul li {
	border-bottom: 1px solid #F5F5F9;
	padding: 15px 0px;
}
.newslist img {
	margin-bottom: 15px;
	display: none;
}
.newslist ul li:nth-child(1) img {
	display: block;
}
.newslist ul li:nth-child(1) {
	padding-top: 0px;
}
.newslist ul li:last-child {
	border-bottom: 0px;
}
.specislistlist {
    background-color: #F5F5F9;
    background-image: url(images/handmadepaper.png);
    background-attachment: fixed;
    padding: 25px;
}
.specislistlist ul {
    margin: 0 -0.5% 30px;
    overflow: hidden;
}
.specislistlist li {
	width: 24%;
	background-color: #ffffff;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 35px .5% .5%;
	padding: 20px;
	border-radius: 5px;
}
.specislistlist ul li img {
	height: 135px;
	background: #fff;
	float: none;
	border-radius: 50%;
	margin: -40px 0 10px;
	border: 5px solid #fff;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
}
.specislistlist ul li h1 {
	font-size: 18px;
	margin: 15px 0 5px;
}
.specislistlist ul li h2 {
	font-size: 12px;
	text-transform: none;
	margin: 0 0 5px;
	line-height: 1.5;
	letter-spacing: 0;
}
.specislistlist h3 {
	width: 24%;
}
.specialistsarticle article div {
	padding-left: 300px;
	padding-bottom: 50px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid;
}
.specialistsarticle article img {
	float: left;
	width: 200px;
	margin-right: 100px;
}
.specialistsarticle article div h2 {
	font-size: 20px;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.homebttn {
	padding: 25px;
	margin-top: 10px;
	background: #52c76f;
	color: #fff;
	border-radius: 0;
	width: 100%;
	text-transform: uppercase;
	border: none;
	font-size: 26px;
}
.homebttn:hover, .homebttn:focus {
	background: #333337;
	color: #eee;
}
.topimage {
	background-color: #52c76f;
	background-image: url(images/o6o_slider1_Main_Dark.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
	padding: 60px 15px 20px;
	text-align: right;
	font-size: 50px;
	min-height: 150px;
	text-transform: uppercase;
}
/*--ckMainArticle--*/
.ckMainArticle {
	margin-bottom: 50px;
}
.ckMainArticle h1.ckMainTitle {
	text-transform: none;
	border-bottom: 1px solid #777;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.ckMainArticle h2 {
	text-transform: none;
	font-size: 25px;
	letter-spacing: 0;
	margin-bottom: 20px;
	color: #777;
}
/*--Nav--*/
.navbar {
	background-color: #FFFFFF;
	height: auto;
	margin-bottom: 0px;
	transition: all ease .5s;
	border: 0;
	border-radius: 0;
	box-shadow: 0 10px 20px rgba(0,0,0,.25);
}
.navbar-brand {
	float: left;
	height: auto;
	padding: 25px;
	margin-left: -25px!important;
	margin-bottom: -20px;
	background-color: #fff;
	box-shadow: 0px 5px 25px rgba(0,0,0,.25);
}
.navbar-brand img {
	margin-bottom: 0;
	transition: all 0.5s ease;
	max-width: 225px;
}
.navbar-toggle {
	border: 1px solid #52c76f;
	margin-top: -45px;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 0px;
	background-color: #52c76f;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #c1c1cb!important;
}
.navbar-nav>li>a {
	padding-top: 0;
	margin: 15px 0px;
	padding-bottom: 0;
	line-height: 20px;
	color: #333;
	font-weight: 900;
	text-transform: uppercase;
	border-bottom-left-radius: 0;
	border-left: 1px solid #c1c1cb;
	border-bottom-right-radius: 0;
}
.navbar-nav>li:first-child>a {
	border-left: 0;
}
.navbar-collapse {
	text-align: center;
}
ul.nav.navbar-nav.navtopleft a {
	font-size: 13px!important;
	font-weight: 400;
	color: #999;
}
ul.nav.navbar-nav.navtopright, ul.nav.navbar-nav.navtopleft {
	float: right;
	margin-top: 50px;
}
ul.nav.navbar-nav.navtopright a.btn.btn-default {
	padding: 10px 15px;
	margin-top: 5px;
	background: #52c76f;
	color: #eee!important;
	border-radius: 0;
}
/*--navshrink--*/
nav.shrink .navbar-brand img {
}
nav.shrink {
}
/*--Footer--*/
footer {
	width: 100%;
	background-color: #333337;
	padding: 50px;
	margin: 0;
	color: #ddd;
	font-size: 12px;
}
footer li {
	list-style: none;
	margin-bottom: 5px;
}
footer a {
	color: #ddd;
}
footer h1.ckMainTitle, div#about_us h1.ckMainTitle {
	color: #fff;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}

@media (max-width:2000px) {
.carousel-caption h1 {
	font-size: 50px;
}
}

@media (max-width:1500px) {
.carousel-caption h1 {
	font-size: 36px;
}
}

@media (max-width:1100px) {
}

@media (max-width:1200px) {
ul.nav.navbar-nav.navtopright, ul.nav.navbar-nav.navtopleft {
	float: right;
	margin-top: 10px;
}
.navbar-brand {
	padding: 15px;
	margin-left: 0px!important;
	margin-bottom: 0px;
	background-color: #fff;
	box-shadow: none;
}
.navbar-brand img {
	margin-bottom: 0;
	transition: all 0.5s ease;
	max-width: 150px;
}
}

@media (max-width:992px) {
.carousel-caption h1 {
	font-size: 20px;
}
	.specislistlist h3 {
    width: 100%;
}
}

@media (max-width: 768px) {
.ck5-compositelist ul li {
	list-style: none;
	width: 100%!important;
}
.navbar-nav {
	margin: 0;
}
.navbar-brand {
	margin: 0px!important;
	width: 100%;
	text-align: center;
}
ul.nav.navbar-nav.navtopright, ul.nav.navbar-nav.navtopleft {
	float: none;
	margin-top: 0px;
	width: 100%;
	display: inline-block;
}
.navbar-nav>li>a {
	padding-top: 0;
	margin: 10px;
	padding-bottom: 0;
	line-height: 1.5;
	color: #333!important;
	font-weight: 400!important;
	font-size: 13px!important;
	text-transform: uppercase;
	border-bottom-left-radius: 0;
	border-left: 0px;
	border-bottom-right-radius: 0;
}
.row.homeslider {
	display: none;
}
.servicecta ul li {
	width: 100%;
	border-left: 0!important;
}
.servicecta {
	margin-bottom: 50px;
}
img.ckFloatLeft, img.ckFloatRight {
	width: 100%;
	float: none;
	margin-right: 0;
}
footer {
	padding: 25px 0px;
}
	.topimage {
    padding: 25px;
    text-align: center;
    font-size: 25px;
    min-height: 30px;
    text-transform: uppercase;
}
	.specialistsarticle article img {
    float: none;
    width: 100%;
    margin-right: 0px;
}
	.specialistsarticle article div {
    padding-left: 0px;
    padding-bottom: 50px;
    margin-top: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid;
}
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 0;
}
}

@media (max-width:500px) {
}


/*--Intranet--*/
.intranetnavintro {
    background-color: #52c76f;
    background: #52c76f;
    background: -moz-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
    background: -webkit-linear-gradient(-45deg, #52c76f 0%, #60e57f 100%);
    background: linear-gradient(135deg, #52c76f 0%, #60e57f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c76f', endColorstr='#60e57f', GradientType=1 );
    color: #fff;
    padding: 15px 30px;
    text-align: right;
    margin-bottom: 20px;
    font-size: 26px;
}
.intranetbody {
	
}
.intranetbody h1.ckMainTitle {
    background: #fff;
    padding: 20px 15px;
}
.intranetbody h2 {
    background: #ddd;
    padding: 15px;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: -20px;
}
.intranetbody h4 {
    border-bottom: 1px solid #ddd;
    margin-left: 25px;
    margin-bottom: 15px;
    margin-top: 30px;
    padding-bottom: 5px;
}
.intranetbody p {
    margin: 0 0 15px;
    padding-left: 25px;
}
.intranetbody p.top {
    margin: 0;
	padding: 0;
}
.intranetbody p.top img {
    margin-bottom: 0;
}
	.intranetbody table {
    border: 3px solid #eee;
    background: #fff;
}
.intranetbody blockquote {
    padding: 25px;
    margin: 40px 0px 40px 25px;
    font-size: 17.5px;
    border-left: 5px solid #52c76f;
    color: #999;
    font-style: italic;
    background: #fff;
}
	.intranetbody table th {
    text-align: left;
    background: #333337;
    color: #fff;
}
	.intranetbody table td, .intranetbody table th {
    padding: 10px;
    border: 1px solid #fff;
}
	.intranetbody table tr:nth-child(odd) {
		background-color: #f0f0f0;
	}
.intranetcontact {
	background-color: #F5F5F9;
    background-image: url(images/handmadepaper.png);
    background-attachment: fixed;
    padding: 25px;
}